Subject: Re: [PATCH 1/6] Start split out of common open firmware code

From: Segher Boessenkool <[email-masked]>
Date: Wed, 25 Apr 2007 04:07:34 +0200

>>> If you can get me access to all of the old PowerMac or CHRP crap with
>>> broken device-tree's ...
>>
>> No I can't, which is exactly why I cannot fix it myself.
>>
>>> Note that I don't think there's much cases of such breakage on the
>>> field,
>>
>> For PowerPC it is mostly the G3 PowerMacs I believe.
>
> I have one of those.  What exactly do you need from it?  I can 
> probably do
> some testing with it if needs be.

I'll cook up a patch when Stephen's patch series hits
a Git tree.  Testing would basically be trying to run
a kernel with all possible devices enabled, and seeing
if they all still work as expected.

Thanks for offering your help!  Let's see what happens
next week or so :-)

Segher